.margin {
	margin-top: 20px;
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.con-prof {
	border-right: 1px solid #eee;
}
.con-prof img {
	display: block;
	margin: 0 15px 0 0;
	float: left;
}
.con-prof h2 {
	margin-bottom: 5px;
}
.con-prof span i {
    margin-right: 10px;
    color: #2D7E8B;
}
.createAccountModal{
	text-align:center;
}
.createAccountModal .create-acct{
	display:inline-block;
	float:none;
}
@media (max-width: 992px) {
	.con-prof img {
		width: 150px;
		height: 150px;
	}
	.con-prof p {
		margin-bottom: 10px;
	}
	.story-preview h3, .story-preview p {
		margin-bottom: 5px;
	}
	.story-preview p {
		font-size: 12px;
	}
}
@media (max-width: 767px) {
	.con-prof {
		border-right: none;
		margin-bottom: 15px;
	}
}
@media (max-width: 500px) {
	.con-prof {
		text-align: center;
	}
	.con-prof img {
		float: none;
		margin: 0 auto 15px auto;
	}
}